field: 69410c18-b7b4-45a5-a7ab-a3f0439cf90b # Inhalt
fieldLayouts:
  266d565b-077d-40d1-8e9a-bee26d984572:
    tabs:
      -
        fields:
          227ae9ba-6f2c-4ff4-a19e-5e1138ed81bd:
            required: false
            sortOrder: 2
          d1e35486-51cc-46f6-b656-222e33442c9c:
            required: true
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  227ae9ba-6f2c-4ff4-a19e-5e1138ed81bd:
    contentColumnType: boolean
    fieldGroup: null
    handle: block_switch
    instructions: ''
    name: 'Abstand?'
    searchable: false
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  d1e35486-51cc-46f6-b656-222e33442c9c:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: text
name: Text
sortOrder: 4
